all options
bullseye  ] [  sid  ]

Virtual Package: libghc-yi-core-dev-0.18.0-e04a2

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libghc-yi-core-dev-0.18.0-e04a2

libghc-yi-core-dev
Yi editor core library